{
    "dc_identifier": "nl.gm0637.2c.2022.6762688-8",
    "dc_title": "Commissie Plenair 2022-06-20 - Aandachtspunten Algemene Ledenvergadering VNG van 29 juni 2022",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zoetermeer op 2022-06-20. Onderdeel: Aandachtspunten Algemene Ledenvergadering VNG van 29 juni 2022.",
    "dc_source": "https://zoetermeer.bestuurlijkeinformatie.nl/Agenda/Index/0980f39b-1f5e-4054-a093-7db18b436e55",
    "dc_publisher": "gm0637",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-23",
    "foi_publishedDate": "2022-06-20",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Zoetermeer",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zoetermeer",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "236",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0637.2c.2022.6762688-8",
    "dc_externalIdentifier": "6762713",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-06-20",
    "foi_meetingNumber": "6762688",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0637.2c.2022.6762688-8.doc.1",
            "dc_title": "Raadsmemo Collegestandpunten VNG ALV 29 juni 2022",
            "foi_fileName": "Raadsmemo%20Collegestandpunten%20VNG%20ALV%2029%20juni%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zoetermeer&id=f0b0bdae-f1e4-4e26-818f-fb804d2818be"
        },
        {
            "dc_identifier": "nl.gm0637.2c.2022.6762688-8.doc.2",
            "dc_title": "Bijlage 1 - Ledenbrief Uitnodiging ALV 29 juni 2022",
            "foi_fileName": "Bijlage%201%20-%20Ledenbrief%20Uitnodiging%20ALV%2029%20juni%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zoetermeer&id=913a14e6-47ce-4711-bdd3-e8ee3780f516"
        },
        {
            "dc_identifier": "nl.gm0637.2c.2022.6762688-8.doc.3",
            "dc_title": "Bijlage 2 - Complete set vergaderstukken VNG ALV 29 juni 2022",
            "foi_fileName": "Bijlage%202%20-%20Complete%20set%20vergaderstukken%20VNG%20ALV%2029%20juni%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zoetermeer&id=012e7744-a2ce-4749-8ffc-db5d36dceec0"
        }
    ]
}